aboutsummaryrefslogtreecommitdiffhomepage
path: root/tensorflow/python/debug
diff options
context:
space:
mode:
authorGravatar A. Unique TensorFlower <gardener@tensorflow.org>2018-10-02 12:47:05 -0700
committerGravatar TensorFlower Gardener <gardener@tensorflow.org>2018-10-02 12:55:58 -0700
commit0a201955b47d484c6bfa149364c264a5b5f91be7 (patch)
tree76aa293a8675b789ab43b28b3d2e39e9df627a0f /tensorflow/python/debug
parent508dd179b6b6dd78aa3e24212648789e8fc018a0 (diff)
Copy tf.distributions to tfp.distributions, and deprecate the tf.distributions API.
PiperOrigin-RevId: 215441733
Diffstat (limited to 'tensorflow/python/debug')
-rwxr-xr-xtensorflow/python/debug/examples/examples_test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tensorflow/python/debug/examples/examples_test.sh b/tensorflow/python/debug/examples/examples_test.sh
index f7d597c8c0..89dc918616 100755
--- a/tensorflow/python/debug/examples/examples_test.sh
+++ b/tensorflow/python/debug/examples/examples_test.sh
@@ -115,7 +115,7 @@ OUTPUT=$(${OFFLINE_ANALYZER_BIN} 2>&1)
set -e
EXPECTED_OUTPUT="ERROR: dump_dir flag is empty."
-if [[ "${OUTPUT}" != "${EXPECTED_OUTPUT}" ]]; then
+if ! echo "${OUTPUT}" | grep -q "${EXPECTED_OUTPUT}"; then
echo "ERROR: offline_analyzer output didn't match expectation: ${OUTPUT}" 1>&2
echo "Expected output: ${EXPECTED_OUTPUT}"
exit 1